Bug 18178 - accounting.info not mentioned in /usr/share/info/dir
Summary: accounting.info not mentioned in /usr/share/info/dir
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: psacct   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 04:27 UTC by Adrian Miranda
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 12:27:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Miranda 2000-10-03 04:27:27 UTC
The Gnu accounting utilities come with an info file (accounting.info). 
This file is installed in /usr/share/info, as it should be.  However,
it has not been added to /usr/share/info/dir (aka /etc/info-dir).  It
should be added there, so that you can easily read it with utilities like
xemacs and info.

I think this problem is in earlier versions of redhat, not just 7.0.

Comment 1 Mike A. Harris 2002-03-09 09:19:13 UTC
I just ran "pinfo accounting" on RHL 7.2 with the latest version of pinfo,
and it comes up so I presume this problem was fixed but the bug report not
updated at some point.  I'm using rawhide pinfo, and psacct.





Note You need to log in before you can comment on or make changes to this bug.